/*Category increase decrease*/
#cart-form {
    width: 300px;
    margin: 0 auto;
    text-align: center;
  }
  
  .value-button {
    display: inline-block;
    border: 1px solid #ddd;
    margin: 0px;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    background: #eee;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .1);
  }
  
  .value-button:hover {
    cursor: pointer;
  }
  
  #cart-form #decrease {
    border-radius:5px;
  }
  
  #cart-form #increase {
    border-radius: 5px;
  }
  
  #cart-form #input-wrap {
    margin: 0px;
    padding: 0px;
  }
  
  input#number {
    text-align: center;
    border: none;
    margin: 0px;
    width: 30px;
    height: 30px;
    outline: none;
  }
  input#number1 {
    text-align: center;
    border: none;
    margin: 0px;
    width: 30px;
    height: 30px;
    outline: none;
  }
  
  input[type=number]::-webkit-inner-spin-button,
  input[type=number]::-webkit-outer-spin-button {
      -webkit-appearance: none;
      margin: 0;
  }



  #increase img{
      width: 10px;
      height: 10px;
      margin-top: 9px;
  }
  #decrease img{
      width: 10px;
      height: 10px;
      margin-top: 9px;
  }